
Redmine - Feature #26616

Add %  Done of issue  to spent time 

2017-08-03 10:15 - Randa Bustami

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

can you Add %  Done of issue  to spent time filter so we can know which issue is 100% done

Related issues:

Related to Redmine - Feature #27965: % Done and Estimated Hours field to be a... New

History

#1 - 2017-08-22 20:06 - Toshi MARUYAMA

- Subject changed from Add %  Done   of issue  to spent time  to Add %  Done of issue  to spent time 

- Status changed from New to Needs feedback

You can know in issue list.

Please explain more details.

#2 - 2017-08-23 09:24 - Randa Bustami

- File _done.PNG added

Toshi MARUYAMA wrote:

You can know in issue list.

Please explain more details.

 true its in the issue list, but we need it at spent time because when i review achievement of the team , i donot know what is the % done unless i go to

the issue list, i want to see it from the same place.

many thanks

#3 - 2017-08-23 10:55 - Toshi MARUYAMA

- Status changed from Needs feedback to New

#4 - 2021-08-09 18:58 - Mischa The Evil

- Related to Feature #27965: % Done and Estimated Hours field to be added in Spent Time added

Files

_done.PNG 64.7 KB 2017-08-23 Randa Bustami

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

http://www.tcpdf.org

